 .u-section-1 {
  min-height: 601px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 10px 0 0 94px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 591px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  text-transform: none;
  margin: 0 auto;
}

.u-section-1 .u-form-1 {
  height: 299px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 591px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  width: 138px;
  margin: 60px auto 0;
}

.u-section-1 .u-text-3 {
  margin: 8px 0 0;
}

.u-section-1 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  width: 138px;
  margin: 50px auto 0;
}

.u-section-1 .u-text-5 {
  margin: 8px 0 0;
}

.u-section-1 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  width: 144px;
  margin: 68px auto 0;
}

.u-section-1 .u-text-7 {
  margin: 8px 31px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 475px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 487px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 583px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 31px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 9px;
  }

  .u-section-1 .u-text-6 {
    width: 171px;
    margin-top: 76px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 606px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2)  + 720px);
    margin-top: 23px;
    margin-left: 50px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 78px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 73px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 36px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1116px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 580px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 196px;
  }

  .u-section-1 .u-form-1 {
    height: 446px;
    width: 620px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 488px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    width: 79px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 65px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
  }

  .u-section-1 .u-text-6 {
    margin-top: 78px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 616px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 93px;
  }

  .u-section-1 .u-form-1 {
    width: 420px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 483px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 44px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 44px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 44px;
  }
}